User Tools

Site Tools


acer_travelmate_4200-4202wlmi

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

acer_travelmate_4200-4202wlmi [2017/09/30 09:28] (current)
don created
Line 1: Line 1:
 +====== Acer TravelMate 4200-4202WLMI ======
 +===== Introduction =====
 +This is a guide to running Linux with the Acer TravelMate 4200-4202WLMI laptop. This is a lower end laptop which works very well with Linux.
  
 +This guide is intended to provide you details on how well this laptop works with Linux and which modules you need to configure. For details on how to actually install and configure the required modules have a look at [[Installation Guide|our guides]] section for distribution specific instructions.
 +===== Editing This Page =====
 +If you would like to edit this page please first view our [[Editing Guidelines]].
 +===== Specifications =====
 +
 +| Name|Acer TravelMate 4200-4202WLMI|
 +| Processor|Intel Core Duo T2300E 1.66GHz|
 +| Screen|15.4"​ WXGA|
 +| RAM|512MB|
 +| HDD|120GB|
 +| Optical Drive|DVD+-RW|
 +| Graphics|Intel Graphics Media Accelerator 950|
 +| Network|10/​100 Ethernet, Intel 3945 802.11g Wireless|
 +| Other|4 x USB2.0|
 +===== Linux Compatibility =====
 +^Device^Compatibility^Comments^
 +| Processor|Yes| |
 +| Screen|Yes| |
 +| Optical Drive|Yes| |
 +| Graphics|Yes| |
 +| Sound|Yes|Use the snd-hda-intel module|
 +| Ethernet|Yes| |
 +| Wireless|Yes|Use [[http://​ipw3945.sourceforge.net|ipw3945]] module|
 +| 56K Modem|Not Tested| |
 +| USB|Yes| |
 +| PCMCIA|Not Tested| |
 +===== Notes =====
 +Since the native screen resolution of this notebook is 1280x800, Xorg may have issues in displaying the correct resolution. To get it working properly you will need to use the 915resolution utility. More information is available on our [[Configuring the Intel Graphics Media Accelerator 900-950 for Linux|Configuring the Intel Graphics Media Accelerator 900 & 950]] guide.
 +===== Summary =====
 +No issues with getting the Acer TravelMate 4200 working when used with an up to date Linux distribution. You should use a Linux distribution with at least kernel version 2.6.16, such as Fedora Core 5 or Ubuntu 6.06.
acer_travelmate_4200-4202wlmi.txt ยท Last modified: 2017/09/30 09:28 by don